<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta name="description" content="Купить долгопяточку белоснежную. Пояс из шерсти долгопята. Сушенный язык долгопята. Удобрения для земли от Dolgopyatovik. Покупка-продажа Долгопяток-Долгопятовиков">
        <meta charset = "UTF-8">
        <meta name="title" content="Долгопяточки красивые пушистые купить в РФ">
        <title>Покупка долгопяток</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="style.css">
        <script src="Scrypt.js"></script>
    </head>
    <body>
        <header>
                <div class="text_header">Купить долгопяточку</div>
        </header>
        <div itemscope itemtype="http://schema.org/Product ">
            <div class="container-fluid">
                <img  itemprop="image" alt="image" src=http://s017.radikal.ru/i427/1304/c5/ae3ffccef464.jpg class="StylePhoto">
                <br>
                <span class="text-justify" itemprop="name">Долгопяточка Капле-право-глазная.</span>
                <span itemprop="description">Обитает непонятно где и зачем. 
                    В шоке со всего, что только увидят. Я серьезно. 
                    Вы только посмотрите на их глаза. Глаза занимают 80% головы, 
                    если сильно удивятся, то все 90. Уши совсем маленькие. 
                    Тот самый случай, когда зрение в приоритете. Едят непонятно что, 
                    но мы продаем высококачественный корм для этих зверьков.</span>
                <div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
                    <span itemprop="price">15000</span> <span itemprop="priceCurrency">RUB</span>
                    <div>В наличии</div>
                    <link itemprop="availability" href="http://schema.org/InStock">
                </div>
            </div>
        </div>
        <div class="MenuPrice">
            <form>
                <p><select size="5" multiple name="hero[]">
                    <option disabled onclick="for_Hero()">Выберите Вид</option>
                    <option selected value="Type1" onclick="for_Hero(1)">Глазабол</option>
                    <option  value="Type2" onclick="for_Hero(2)">Большеглаз</option>
                    <option value="Type3" onclick="for_Hero(3)">Капле-право-глаз</option>
                    <option value="Type4" onclick="for_Hero(4)">Капле-лево-глаз</option>
                </select></p>
                <div id="Cheki" hidden="true">
                    <p>
                        <label id="p1">
                            <input name="pack" type="radio" value="p1" onchange="upd()">Корм
                        </label>
                    </p>
                    <br>
                    <p>
                        <label id="p2">
                            <input name="pack" type="radio" value="p2" onchange="upd()">Домик
                        </label>
                    </p>
                    <br>
                    <p>
                        <label id="p3">
                            <input name="pack" type="radio" value="p3" onchange="upd()" checked>Полный набор
                        </label>
                    </p>
                </div>
                
                <div id="HiddenPanel" hidden=true>
                    <p>Услуги:</p>
                    <p>
                        <label id="c1">
                            <input name="Check1" type="checkbox" onchange="upd()">Доставка
                        </label>
                    </p>
                    <br>
                    <p>
                        <label id="c2">
                            <input name="Check1" type="checkbox" onchange="upd()">Прикормка
                        </label>
                    </p>
                    <br>
                    <p>
                        <label id="c3">
                            <input name="Check1" type="checkbox" onchange="upd()">Шляпа для Долгопята
                        </label>
                    </p>
                    <br>
                    <p>
                        <label id="c4">
                            <input name="Check1" type="checkbox" onchange="upd()">Доставка до кровати
                        </label>
                    </p>    
                </div>
                <p >
                    <label>
                        Введите кол-во:
                        <input type="number" id="kol-vo" min="1" max="99" value="1" onchange="upd(),checkmax()">
                    </label>
                </p>
                <p><input type="text" readonly id="test" maxlength="25" value="15000"></p>
                <input type="button" value="Купить!" onchange="ClickBut()"/>
            </form>
        </div>
        <footer>
            <p>©Созданно при поддержке фонда <a href="https://s.mashonin11.gitlab.io/web6">"Погладь долгопяточку"</a></p>
        </footer>
    </body>
</html>